<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/welcome_bg"
    android:nestedScrollingEnabled="false"
    tools:context=".Activities.EarnedPoints">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/tab_appbar_layout"
        android:layout_width="match_parent"
        android:layout_alignParentTop="true"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <include
            android:id="@+id/toolbar"
            layout="@layout/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            app:layout_scrollFlags="scroll|enterAlways" />


    </com.google.android.material.appbar.AppBarLayout>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_below="@+id/tab_appbar_layout"
        android:layout_height="match_parent">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">


            <ImageView
                android:layout_width="wrap_content"
                android:src="@drawable/get_gifts"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="25dp"
                android:id="@+id/icon"
                android:layout_height="wrap_content">

            </ImageView>


            <com.atlanticcity.app.CustomFont.CustomBoldTextView
                android:layout_width="wrap_content"
                android:layout_below="@+id/icon"
                android:layout_marginLeft="25dp"

                android:textColor="@color/white"
                android:textSize="18sp"
                android:id="@+id/earned_points"
                android:layout_height="wrap_content">


            </com.atlanticcity.app.CustomFont.CustomBoldTextView>


            <com.atlanticcity.app.CustomFont.CustomBoldTextView
                android:layout_width="wrap_content"
                android:layout_below="@+id/earned_points"
                android:layout_marginLeft="25dp"
                android:text="@string/earned_points"
                android:textColor="@color/white"
                android:textSize="16dp"
                android:id="@+id/earned_points_title"
                android:layout_height="wrap_content">


            </com.atlanticcity.app.CustomFont.CustomBoldTextView>



            <com.atlanticcity.app.CustomFont.CustomBoldTextView
                android:layout_width="wrap_content"
                android:layout_below="@+id/icon"
                android:layout_marginRight="25dp"

                android:textColor="@color/white"
                android:textSize="18sp"
                android:layout_alignParentRight="true"
                android:id="@+id/available_points"
                android:layout_height="wrap_content">


            </com.atlanticcity.app.CustomFont.CustomBoldTextView>


            <com.atlanticcity.app.CustomFont.CustomBoldTextView
                android:layout_width="wrap_content"
                android:layout_below="@+id/available_points"
                android:layout_marginRight="25dp"
                android:text="@string/available_points"
                android:textColor="@color/white"
                android:layout_alignParentRight="true"
                android:textSize="16dp"
                android:id="@+id/available_points_title"
                android:layout_height="wrap_content">

            </com.atlanticcity.app.CustomFont.CustomBoldTextView>


            <androidx.recyclerview.widget.RecyclerView
                android:layout_width="wrap_content"
                android:id="@+id/earned_points_rv"
                android:layout_below="@+id/earned_points_title"
                android:layout_marginTop="25dp"
                android:layout_marginBottom="15dp"
                android:layout_height="wrap_content">

            </androidx.recyclerview.widget.RecyclerView>

        </RelativeLayout>

    </ScrollView>

</RelativeLayout>